/**system.css**/

.sysbox{
	width:320px;
	margin:10px auto;
}

h4{
	margin:0;
	padding:0;
	line-height:0em;
	margin-top:10px;
}

.m_t{
	height:32px;
	line-height:32px;
	font-weight:bold;
	background:#ff52a4;
	color:#fff;
	text-indent:10px;
	margin-bottom:0px;
	margin-top:10px;
	font-size:18px;
}

.slide{
	width:300px;
	margin:10px auto;
	padding:5px;
	background:#fff;
}

.slide li p{
	margin:5px 0;
	line-height:1.3em;
}

.mapimg{
	width:1000px;
	margin:10px auto 0;
	border:2px solid #ff7cbd;
}

.root_h{
	background: rgba(255,255,255,0.7);

	border-bottom:2px solid #2682ff;
	width:1050px;
	height:50px;
	line-height:50px;
	font-size:24px;
	font-weight:bold;
	color:#2682ff;
	margin:20px auto 10px;
	text-indent:20px;
	
}

.caution{
	width:300px;
	padding:0 10px;
	color:#ff2079;
	line-height:1.2em;
}

.lcol{
width:300px;
margin: 0 10px 10px 10px;
}

.rcol{
width:300px;
margin: 0 10px 10px 10px;
}

.page{
background:#fff;
border:1px solid #ff52a4;
padding:10px 5px 5px;
font-size:14px;
color:#452607;
line-height:1.3em;
margin-bottom:10px;
}

.page_time{
	height:30px;
	line-height:30px;
	background:#f99928;
	padding-left:10px;
	color:#fff;
	font-weight:bold;
	margin-bottom:3px;
	font-size:17px;
}

.st{
	color:#ff2079;
}

.pu{
	background:#ffeb79;
	padding:2px 4px;
	margin-top:4px;
}

.basicsys{
	width:100%;
	border:1px solid #333;
	font-size:14px;
	margin:0px 0 10px;
	color:#333;
}

.basicsys th{
	border:1px solid #333;
	vertical-align:middle;
	text-align:left;
	height:26px;
	padding:0 0 0 10px;
	background:#ffecf6;
	width:25%;
}

.basicsys td{
	border:1px solid #333;
	vertical-align:middle;
	text-align:left;
	height:26px;
	padding:0 0 0 10px;
	background:#eee;
}

.price{
	width:100%;
	border:1px solid #333;
	font-size:11px;
	margin:0px 0 10px;
	color:#333;
}

.price th{
	border:1px solid #333;
	vertical-align:middle;
	text-align:center;
	height:26px;
	padding:0 0 0 0px;
	background:#ffecf6;
	width:20%;
}

.price td{
	border:1px solid #333;
	vertical-align:middle;
	text-align:center;
	height:26px;
	padding:0 0 0 0px;
	background:#f0f0f0;
}

.b_play{
	border:1px solid #34abfe;
	box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	padding:5px;
	font-size:14px;
	line-height:1.3em;
}

.basbas{
	padding-bottom:5px;
	border-bottom:1px dotted #999;
	margin-bottom:5px;
}

.cos{
	width:300px;
	margin:10px 0 10px 15px;
}

.cos li{
	float:left;
	margin: 0 15px 10px 0;
	padding:5px;
	background:#f99928;
	border:2px solid #ffe080;
	box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
}

.cos_cap{
	background:#fff;
	text-align:center;
	color:#ff52a4;
	padding:10px;
	font-size:14px;
	font-weight:bold;
}

.three_wrap{
	width:100%;
	margin-bottom:20px;:
}

.tomovie{
	width:300px;
	height:60px;
	box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	margin:5px auto;
}

.root_h{
width:320px;
border-top:1px solid #f21d86;
border-bottom:1px solid #f21d86;
margin-top:5px;
margin-bottom:10px;
height:22px;
line-height:22px;
color:#f21d86;
text-align:center;
font-size:16px;
background:#fff6fb;
}

.onecol{
width: 300px;
border: 2px solid #ff52a4;
padding: 5px;
margin: 10px auto 10px;
color: #333;
line-height: 1.3em;
font-size: 15px;
}

.in_c{
	width:100%;
	margin:0 auto 10px;
}

.in_c p{
	width:288px;
	margin:0 auto 0px;
	border:1px solid #1d1d21;
	padding:5px;
	font-size:15px;
	line-height:1.35em;
}

.in_c b{
	color:#ff2a00;
}

.c_t{
	width:100%;
	padding:3px
	margin:0 auto;
	text-align:center;
	background:#1d1d21;
	color:#ff2a00;
	font-weight:bold;
	font-size:20px;
	line-height:1.3em;
}

.exsam{
	width:288px;
	margin:0 auto 0px;
	border:1px solid #1d1d21;
	padding:5px;
	font-size:15px;
	line-height:1.35em;
}

.ex_date{
	background:#ffef88;
	padding:4px;
	margin-bottom:4px;
}

.exsam_text{
	padding:2px 4px 10px;
	border-bottom:1px dotted #666;
	margin-bottom:10px;
	font-size:18px;
	font-weight:bold;
	color:#0b3d81;
}

.coursetable{
	font-size:13px;
	margin:0 auto;
	width:94%;
}

.coursetable th{
	border:1px solid #fd3886;
	height:30px;
	height:30px;
	vertical-align:middle;
	background:#fdccf2;
}

.coursetable td{
	border:1px solid #fd3886;
	height:30px;
	vertical-align:middle;
	padding-left:10px;
	text-align:center;
}

.coursetable td div {
	margin:5px;
	line-height:1.3em;
	text-align:left;
}

.basetable{
	width:94%;
	margin:10px auto;
	border: solid 1px #ffb8df;
	font-size:13px;
}

.basetable th{
	width:25%;
	background:#ff73c0;
	border: solid 1px #ffb8df;
	text-align:center;
	padding:5px;
	color:#fff;
}

.basetable td{
	width:25%;
	background:#f0f0f0;
	border: solid 1px #ffb8df;
	text-align:center;
	padding:5px;
}

.op_img{
	text-align:center;
	
}

.op_img img{
	max-width:100%;
	
}

.opbtn{
	width:98%;
	margin:15px auto 20px;
	
	background:#eee;
}
	
.opbtn p{
	float:left;
}

.opbtn p{
	display:block;
	width:100px;
	height:32px;
	line-height:17px;
	margin-right:5px;
	margin-bottom:5px;
background:#fe4f95;
	padding:5px;
	text-align:center;
	font-size:12px;
	color:#fffdd9;
	font-weight:bold;
	font-family: "Hiragino Kaku Gothic ProN","繝｡繧､繝ｪ繧ｪ", sans-serif;
	box-shadow:rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
	border-radius:2px;
}

.opbtn p a{
	color:#fff;
}

.r_col p{
	width:94%;
	margin:5px auto;
	padding: 0px 5px;
	line-height:1.3em;
}

.tcc{
	display:block;height:40px;width:100%;line-height:40px;text-align:center;
	margin:0px auto 5px;
	box-shadow:rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
	background:#4b99ed;
	border-radius:5px;
	border:solid 2px #fff;
	color:#fff;
	font-weight:bold;
}

.c_tex{
	width:96%;
	padding:10px 1%;
	font-size:13px;
	line-height:1.4em;
	border: 1px solid #999;
	margin:10px auto;
	background:#fff;
}


.course_text{
	border:1px solid #ff488f;
	padding:5px;
	margin-top:10px;
	line-height:1.35em;
	color:#222;
}